-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
-- Improved Movement Text v1.4
-- Author: Arstahd
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------

--  Updated Steam Power description
UPDATE LocalizedText SET Text='+1 [ICON_Movement] Movement for embarked units.' WHERE Tag='LOC_TECH_STEAM_POWER_DESCRIPTION' ;

--  Updated Great Admiral description
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Medieval and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_CLASSICAL_SEA' ;
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Renaissance and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_MEDIEVAL_SEA' ;
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Industrial and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_RENAISSANCE_SEA' ;
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Modern and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_INDUSTRIAL_SEA' ;
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Atomic and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_MODERN_SEA' ;
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Information and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_ATOMIC_SEA' ;
UPDATE LocalizedText SET Text='+5 [ICON_Strength] Combat Strength and +2 [ICON_Movement] Movement to Information and earlier naval units within 2 tiles.' WHERE Tag='LOC_GREATPERSON_COMBAT_STRENGTH_AOE_INFORMATION_SEA' ;
UPDATE LocalizedText SET Text='+2 [ICON_Movement] Movement from Great Admiral.' WHERE Tag='LOC_ABILITY_GREAT_ADMIRAL_MOVEMENT_DESCRIPTION' ;

--  Settlers
UPDATE LocalizedText SET Text=Text || '  Can build roads.' WHERE Tag='LOC_UNIT_SETTLER_DESCRIPTION' ;

--  The Wheel description (Info Star) 
INSERT OR REPLACE INTO LocalizedText (Language, Text, Tag) VALUES 	
		('en_US', 'Settlers gain 6 extra road build actions', 'LOC_TECH_THE_WHEEL_DESCRIPTION');

--  Updated Railroad description
UPDATE LocalizedText SET Text='Can be constructed by Military Engineers. Does not cost a charge, but does cost 2 [ICON_RESOURCE_IRON] Iron and 1 [ICON_RESOURCE_COAL] Coal. Greatly improves [ICON_Movement] Movement speed of any unit moving from one Railroad tile to another. [ICON_TradeRoute] Trade Routes traveling over Railroads can multiply the [ICON_Gold] Gold they get from districts at their destination.' WHERE Tag='LOC_ROUTE_RAILROAD_DESCRIPTION' ;


